Subject: #1312 Resolution - Lines

From: Harald Alvestrand <[email-masked]>
Date: Mon, 21 Aug 2006 04:53:47 -0700

Resolution:

Replace the text starting with "The line count..." with the following:

  The line count is the number of CRLF separators in the <body>, where 
<body>
  is defined in [RFC 2822].

Add to "import interface" in section 1.4

  body = <see RFC 2822 Section 3.5>

OK?

---

From: Frank Ellermann <[email-masked]>
Date: Tue, 22 Aug 2006 09:28:59 +0200

Harald Alvestrand wrote:
 
>   The line count is the number of CRLF separators in the
> <body>, where <body> is defined in [RFC 2822].

 
> OK?

Sure.  For "make a shorter draft" fans the "where <body>" ...
blurb is unnecessary after it's imported before its first use.

Frank

---

From: "Charles Lindsey" <[email-masked]>
Date: Wed, 23 Aug 2006 11:16:15 GMT

>blurb is unnecessary after it's imported before its first use.

No. I specifically asked for it to be made clear that is was "body" as
defined by the syntax that was meant. Agreed that putting it in <...> is
almost good enough.

-- 
Charles H. Lindsey ---------At Home, doing my own thing------------------------
Tel: +44 161 436 6131 Fax: +44 161 436 6133   Web: http://www.cs.man.ac.uk/~chl
Email: [email-masked]      Snail: 5 Clerewood Ave, CHEADLE, SK8 3JU, U.K.
PGP: 2C15F1A9      Fingerprint: 73 6D C2 51 93 A0 01 E7 65 E8 64 7E 14 A4 AB A5

---

From: Frank Ellermann <[email-masked]>
Date: Thu, 24 Aug 2006 09:57:50 +0200

Charles Lindsey wrote:
 
> I specifically asked for it to be made clear that is was
> "body" as defined by the syntax that was meant. Agreed that
> putting it in <...> is almost good enough.

That's what I meant, all terms in angle brackets in the prose
are no nonsense, they are defined before, ABNF or imported
ABNF.  No big deal, "make a shorter draft" => "lillyguilding"
=> "time for a new draft if there are no serious problems with
other tickets".

Ticket 1312 was "description of Lines header field can be much
shorter" in Alexey's list of Ralph's points,

Frank